RubyGems Navigation menu

motion-converser 1.0

Allows RubyMotion projects to easily embed the Converser SDK

Gemfile
          gem 'motion-converser', '~> 1.0'
  
  
  
  
  
  
  

install
          gem install motion-converser
  
  
  
  
  
  
  

Authors:

  • Kevin Fagan

Owners:

00a1f918600d46b10eb4660252459867

kjf

Licenses:

  • MIT

Total downloads 591

For this version 591

Required Ruby Version: None

Links:

Versions:

  1. 1.0 - June 26, 2013 (8 KB)

Development Dependencies: